<?xml version="1.0"?>

<ConfigSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.sonicretro.org">
	
	<Groups>
		<Group name="Levels">
			<Property name="EnableTownSquare" type="bool" defaultvalue="True" display="Enable Town Square">
				<HelpText>Enables Town Square (Replaces Lost World)</HelpText>
			</Property>
			
			<Property name="EnableGnorcCove" type="bool" defaultvalue="True" display="Enable Gnorc Cove">
				<HelpText>Enables Gnorc Cove (Replaces Twinkle Park)</HelpText>
			</Property>
			
			<Property name="EnableTreeTops" type="bool" defaultvalue="True" display="Enable Tree Tops">
				<HelpText>Enables Tree Tops (Replaces Sky Deck)</HelpText>
			</Property>
		</Group>	
	</Groups>

</ConfigSchema>